Delete a Standard
Deletes a Standard from the list of standards.
Request
URI: /v2/standards/{name}
HTTP Method: DELETE
Header params:
- Accept:
[application/json] OR [application/xml] - Content-Type:
[application/json] OR [application/xml]
PATH Parameter(s):
- name: The name of the standard item to delete.
Response
Success
- XML:
<result message="Action = delete_standard" messageKey="Action = delete_standard" status="SUCCESS" statusCode="0" /> - JSON:
{"statusCode":0,"messageKey":"Action = delete_standard","message":"Action = delete_standard","status":"SUCCESS","info":[]}
Failed
- XML:
<result message="Not Found" messageKey="Not Found" status="FAIL" statusCode="404" /> - JSON:
{"statusCode":404,"messageKey":"Not Found", "message":"Not Found", "status":"FAIL", "info":[]}
Permissions
"Manage application"
Example
Request:
DELETE http://example.corp:8080/LiveContent/v2/standards/exampleID
Response:
<result message="Action = delete_standard" messageKey="Action = delete_standard" status="SUCCESS" statusCode="0" />